=head1 NAME

Gtk2::VScale

=cut

=head1 HIERARCHY

  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Range
                      +----Gtk2::Scale
                           +----Gtk2::VScale



=cut

=head1 INTERFACES

  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable
  Glib::Object::_Unregistered::GtkOrientable



=cut


=head1 METHODS

=head2 widget = Gtk2::VScale-E<gt>B<new> ($adjustment=undef)

=over

=item * $adjustment (Gtk2::Adjustment or undef) 

=back

=head2 widget = Gtk2::VScale-E<gt>B<new_with_range> ($min, $max, $step)

=over

=item * $min (double) 

=item * $max (double) 

=item * $step (double) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Glib::InitiallyUnowned>, L<Gtk2::Object>, L<Gtk2::Widget>, L<Gtk2::Range>, L<Gtk2::Scale>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

